/**** Header ****/

.lcsb-logo {
	padding: 10px;
}
.tert-nav {
	width: 95%;
	font-size: 1.1em !important;
	margin: 0 auto;
}

.tert-item {
    padding: 15px 5px;
}

@media (max-width: 420px) {
	.tert-item {
		padding: 5px;
		display: block;
	}
}

.online-banking-en,
.online-banking-es {
	font-size: 1.23em;
}

/****************/

.builder-module-background-wrapper {
	padding: 0 !important;
}

.home .builder-module-background-wrapper.builder-module-2-background-wrapper,
#builder-module-5176f03ff2215-background-wrapper {
	position: static !important;
}

.builder-module-3-background-wrapper {
/*	width: 98% !important;*/
	position: sticky;
	position: -webkit-sticky;
    top: 0 !important;
	padding: 5px;
}
/*
.home #custom_html-6-background-wrapper,
.home #custom_html-7-background-wrapper,
.home #custom_html-9-background-wrapper,
.home #custom_html-10-background-wrapper {
	width: 95%;
}

#custom_html-6-background-wrapper,
#custom_html-7-background-wrapper,
#custom_html-9-background-wrapper,
#custom_html-10-background-wrapper {
	width: 100%;
}
*/


/*********************************************
	Navigation Module (Mobile)
********************************************
.builder-module-navigation.mobile {
	background:none;
	padding-top: 0em !important;
	margin:.5em 0 0 0;
}
.builder-module-navigation.mobile ul {
	margin-top: .5em;
}
.builder-module-navigation.mobile li {
	width: 100%;
	position: relative;
}
/* second level stuff 
.builder-module-navigation.mobile li ul {
	position: relative !important;
	left: 0 !important;
	border: 0;
	width: 100%;
	margin: 0;
}
.builder-module-navigation.mobile li a,
.builder-module-navigation.mobile .current_page_item li a,
.builder-module-navigation.mobile .current-cat li a,
.builder-module-navigation.mobile .current-menu-item li a {
	margin: 0;
	background: transparent;
	border-color: transparent;
	color: #3B3F42;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.builder-module-navigation.mobile li a:hover,
.builder-module-navigation.mobile .current_page_item li a:hover,
.builder-module-navigation.mobile .current-cat li a li a:hover,
.builder-module-navigation.mobile .current-menu-item li a:hover {
	background: #3B3F42;
	color: #ECECEC;
}
.builder-module-navigation.mobile li li {
	border: 0;
	width: 100%;
}
.builder-module-navigation.mobile li ul ul {
	margin: 0;
}
.builder-module-navigation.mobile li li a {
	padding: .25em 0 .25em 2em;
	line-height: inherit;
	border-radius: 2px;
}
.builder-module-navigation.mobile li li li a {
	padding-left: 4em;
}
.builder-module-navigation.mobile-nav .menu.it-mobile-menu-hidden {
	display: none;
}
.it-mobile-menu {
	background: #3B3F42;
	color: #ECECEC;
	font-size:1.3em;
	padding: .2em .75em;	
	display: block;
	cursor: pointer;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;	
}
.builder-module-navigation.mobile.borderless {
	border: 0;
}
*/


#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	padding: 10px !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
      padding: 0 !important;
}

.mega-sub-menu img {
	display: none;
}

h1.entry-title {
	margin: 0;
	padding: 15px 40px 10px 10px;
}

/*** Home Widgets ***/

.home .builder-module.builder-module-6 .widget-background-wrapper {
	margin: 10px 0;
}

.btn-content {
	width: 85%;
}

/*** Home Mobile App Banner ***/

.mobile-app-banner {
	width: 89%;
	padding: .5em;
}

.mobile-app-banner .btn {
	width: 100%;
}

.mobile-app-banner-images {
	display: none;
}

/************ Content *************/

.entry-content {
	padding: 0 .5em;
}

.entry-content p {
	padding: 15px 40px 10px 10px;
}

.wp-block-column:not(:first-child) {
	margin: 0 0 1em 0 !important;
}

/**** Tabby Tabs ****/
.responsive-tabs .responsive-tabs__panel {
	padding: 10px !important;
}

.responsive-tabs .responsive-tabs__heading {
	background: #006987 !important;
	color: #FBFBFB !important;
}
.responsive-tabs .responsive-tabs__heading::after {
	border-top: 6px solid #FBFBFB !important;
}
.responsive-tabs .responsive-tabs__heading--active::after,
.responsive-tabs .responsive-tabs__heading--active:hover::after {
	border-top: none !important;
	border-bottom: 6px solid #FBFBFB !important;
}

.responsive-tabs .responsive-tabs__heading--active,
.responsive-tabs .responsive-tabs__list__item--active:focus {
	background: #006987 !important;
}

.btn-text {
	width: 89%;
}

.atm-location {
	width: 100%;
}

.fluid-width-video-container {
	padding: 0;
}

.itm-video {
	height: 200px !important;
}
/*** Footer ***/

.footer-links,
.footer-info {
	width: 100%;
	padding: 0 .5em;
}

/* Teasers Extension (Left and Right) */

.loop .entry-content.teasers .teasers-featured-image {
	width: 100%;
	max-width: 100%;
}
.loop .entry-content.teasers .entry-title {
	margin-right: 0;
	margin-left: 0;
}
.loop .teasers-left-content-wrapper {
	margin-left: 0;
}
.loop .teasers-right-content-wrapper {
	margin-right: 0;
}


/* Portfolio Layout */
.builder-module-content .loop .portfolio-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}


/* Magazine Layout */
.builder-module-content .loop .magazine-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0 0 2em 0;
	padding: 0;
}



/* Image Grid Layout */
.loop .grid_wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}